FREEFOAM-SELECTCELLS(1)

NAME
freefoam-selectCells - Select cells in relation to surface.

SYNOPSIS

freefoam selectCells [-help] [-srcDoc] [-case <dir>] [-doc]

DESCRIPTION

Divides cells into three sets: - cutCells : cells cut by surface or close to surface. - outside : cells not in cutCells and reachable from set of user-defined points (outsidePoints) - inside : same but not reachable.

Finally the wanted sets are combined into a cellSet selected. Apart from straightforward adding the contents there are a few extra rules to make sure that the surface of the outside of the mesh is singly connected.

OPTIONS

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.